<!--
 This file is part of AdBlock <https://getadblock.com/>,
 Copyright (C) 2006-present Adblock, Inc.

 AdBlock is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 AdBlock is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with AdBlock.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">AdBlock für Samsung Internet</string>
    <string name="samsung_internet_required_description">AdBlock ist eine App, die über Samsung Internet ausgeführt wird, um bei der Nutzung des Browsers die Werbung zu filtern. Samsung Internet 4.0 oder eine höhere Version muss auf deinem Gerät installiert werden, damit AdBlock einwandfrei funktionieren kann.\nDer Samsung Internet-Browser kann abgerufen werden, indem du auf die nachfolgende Schaltfläche klickst.</string>

    <!-- base-->
    <string name="product_name">AdBlock</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_security_privacy_description">Browse sorgenfrei mit AdBlock, das dich im Hintergrund beschützt</string>
    <string name="onboarding_enable_header_title2">AdBlock aktivieren</string>
    <string name="onboarding_welcome_language_filters_description">Blockiere mehr Werbung bei AdBlock durch die Auswahl deiner Sprach-Präferenzen</string>
    <string name="onboarding_enable_one_step_description">AdBlock in den AdBlocker-Einstellungen von Samsung Internet aktivieren</string>

    <!-- preferences -->
    <string name="preferences_primary_subscriptions_summary">Blockiere mehr Werbung durch Optimierung von AdBlock für die Sprache(n), die du normalerweise zum Browsen nutzt</string>
    <string name="share_events_header">Leiste deinen Beitrag zur Verbesserung von AdBlock</string>
    <string name="share_events_description">Anonymisierte Daten helfen uns dabei, AdBlock zu verbessern. Damit können wir ein besseres Browsing-Erlebnis für dich gewährleisten.</string>

    <!-- Links to Privacy Policy and Terms are potentially translatable, so better to keep them here -->
    <string name="about_privacy_policy"><a href="https://getadblock.com/privacy/">Datenschutzerklärung</a></string>
    <string name="about_terms_of_use"><a href="https://getadblock.com/terms/">Nutzungsbedingungen</a></string>

    <!-- Start Guide -->
    <string name="tour_last_step_description">Das ist es! Sie sind bereit, AdBlock für Samsung Internet in vollem Umfang zu nutzen</string>
    <string name="take_tour_description">Erfahren Sie, wie Sie AdBlock für ein angenehmeres Surferlebnis verwenden</string>

</resources>
